<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [agility](./bitburner.multipliers.agility.md)

## Multipliers.agility property

Multiplier to agility skill

**Signature:**

```typescript
agility: number;
```
